## libclass-dbi-pager-perl 0.08

=== debian/changelog ===
libclass-dbi-pager-perl (0.08-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 22:08:07 +0100

libclass-dbi-pager-perl (0.08-5) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 10 Feb 2018 11:02:45 +0200

libclass-dbi-pager-perl (0.08-4) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531513)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of cdbs.
  * Use dist-based URL for Homepage field.
  * Add myself to Uploaders.
  * No longer install README (copy of POD documentation).
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards-Version to 3.8.2 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 20 Jul 2009 16:44:56 +0200

libclass-dbi-pager-perl (0.08-3) unstable; urgency=low

  * debian/control: Fixed formatting in description.  Closes: #480328.

 -- Bart Martens <bartm@debian.org>  Mon, 19 May 2008 17:55:15 +0200

libclass-dbi-pager-perl (0.08-2) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/control: Added libclass-dbi-sqlite-perl and libdbd-sqlite3-perl to
    Build-Depends-Indep for "make test".
  * debian/copyright: Updated to add copyright notice.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sun, 19 Nov 2006 14:10:46 +0100

libclass-dbi-pager-perl (0.08-1) unstable; urgency=low

  * New upstream release

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 18:05:40 +0100

libclass-dbi-pager-perl (0.07-1) unstable; urgency=low

  * New upstream release - test suite changes only.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 09:26:12 +0100

libclass-dbi-pager-perl (0.06-2) unstable; urgency=low

  * Switched to my debian.org email address.
  * debian/watch - Updated so it does not timeout.

 -- Stephen Quinney <sjq@debian.org>  Thu, 22 Sep 2005 22:05:42 +0100

libclass-dbi-pager-perl (0.06-1) unstable; urgency=low

  * New upstream release - bug fix

 -- Stephen Quinney <sjq@debian.org>  Fri,  3 Sep 2004 19:27:27 +0100

libclass-dbi-pager-perl (0.05-1) unstable; urgency=low

  * Initial Release, closes: #252965.

 -- Stephen Quinney <sjq@debian.org>  Tue, 29 Jun 2004 18:22:58 +0100
