=== debian/control ===
Source: libclass-dbi-pager-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-perl,
                     libdata-page-perl,
                     libexporter-lite-perl,
                     libclass-dbi-sqlite-perl,
                     libdbd-sqlite3-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-pager-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-pager-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Pager

Package: libclass-dbi-pager-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdata-page-perl,
         libexporter-lite-perl
Description: pager utility for Class::DBI
 Class::DBI::Pager is a plugin for Class::DBI, which glues Data::Page
 with Class::DBI. This module reduces your work a lot, for example
 when you have to do something like:
 .
  * retrieve objects from a database
  * display objects with 20 items per page
 .
 In addition, your work will be reduced more, when you use
 Template-Toolkit as your templating engine.
