=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Pager   .*/Class-DBI-Pager-v?@ANY_VERSION@@ARCHIVE_EXT@$
